Bug 990662 - Upgrade picketlink-federation to 2.1.6.2.Final-redhat-2
Upgrade picketlink-federation to 2.1.6.2.Final-redhat-2
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER6
: EAP 6.1.1
Assigned To: huwang
Katerina Novotna
: Rebase
Depends On:
Blocks: 996648
  Show dependency treegraph
 
Reported: 2013-07-31 12:44 EDT by Fernando Nasser
Modified: 2015-02-20 06:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996648 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:59:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-31 12:44:22 EDT
Required upgrade.
Comment 1 Josef Cacek 2013-07-31 13:16:17 EDT
Verified in ER4.
Comment 2 Fernando Nasser 2013-07-31 15:18:28 EDT
Source URL: 
Mead-Build: org.picketlink-picketlink-fed-pom-2.1.6.2.Final_redhat_1-1
Brew-Build: picketlink-federation-2.1.6.2-1.Final_redhat_1.ep6.el6
Comment 4 Fernando Nasser 2013-08-14 09:44:38 EDT
Source URL: git://git.app.eng.bos.redhat.com/picketlink/federation.git#v2.1.6.3.Final
Mead-Build: org.picketlink-picketlink-fed-pom-2.1.6.3.Final_redhat_2-2
Brew-Build: picketlink-federation-2.1.6.3-2.Final_redhat_2.2.ep6.el6
Comment 5 Pavel Janousek 2013-08-29 05:46:45 EDT
Verified, picketlink-federation-2.1.6.3-2.Final_redhat_2.2 is finally included in RPM.
Comment 7 errata-xmlrpc 2013-09-04 14:59:40 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.